class BaseController < ActionController::Base
  layout "installation"
  protect_from_forgery with: :exception

  helper_method :shop_detail
  
  #Shop Name in Navbor
  def shop_detail
    @shop = Shop.first
  end
  
end
